@charset "utf-8";
/* CSS Document */


.phrases_list {
	border-top: solid 1px #d8d7cf;
	border-right: solid 1px #d8d7cf;
	width: 600px;
	padding: 0;
	margin:0;
}

table.phrases_list td{
	border-bottom: solid 1px #d8d7cf;
	border-left: solid 1px #d8d7cf;
	margin: 10px 0;
	padding: 6px;
}

.abbv_list {
	border-top: solid 1px #d8d7cf;
	border-right: solid 1px #d8d7cf;
	width: 95%;
	padding: 0;
	margin:0;
}

table.abbv_list td{
	border-bottom: solid 1px #d8d7cf;
	border-left: solid 1px #d8d7cf;
	margin: 10px 0;
	padding: 10px;
}



.tbl_alt {
	background: #f0efe9;
}

.nobullet {
	list-style: none;
}

.tbl_hdr {
	background: #3f4819;
        text-transform: uppercase;
        color: #fff;
        font: normal 14px Trebuchet MS, Arial, Helvetica, sans-serif;
}

